## python-descartes 1.0.1

=== debian/changelog ===
python-descartes (1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #773430)

 -- Johan Van de Wauw <johan.vandewauw@gmail.com>  Thu, 18 Dec 2014 22:19:30 +0100
