=== debian/control ===
Source: python-descartes
Section: python
Priority: optional
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Johan Van de Wauw <johan.vandewauw@gmail.com>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python3-all,
               python-nose,
               python3-nose,
               python-matplotlib,
               python3-matplotlib,
               python-setuptools,
               python3-setuptools,
               python-shapely,
               python3-shapely,
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-grass/python-descartes.git/
Vcs-Git: git://anonscm.debian.org/pkg-grass/python-descartes.git
Homepage: https://pypi.python.org/pypi/descartes

Package: python-descartes
Architecture: all 
Depends: ${misc:Depends}, ${python:Depends}
Description: Matplotlib extension to work with geometric objects (Python2)
 Descartes allow the usage of geometric objects as matplotlib paths and patches.
 This is the Python 2 version of the library.

Package: python3-descartes
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Matplotlib extension to work with geometric objects (Python3)
 Descartes allow the usage of geometric objects as matplotlib paths and patches.
 This is the Python 3 version of the library.
