## python-descartes 1.0.2

=== debian/changelog ===
python-descartes (1.0.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 3.9.7, no changes.
  * Update Vcs-* URLs to use HTTPS.
  * Enable parallel builds.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 20 Feb 2016 15:34:18 +0100

python-descartes (1.0.1-2) unstable; urgency=medium

  * Team upload.
  * Fix broken watch file, use pypi.debian.net instead of pypi.python.org.
  * Add upstream metadata.
  * Ignore test failures to not fail the entire build.
  * Limit extended description to 72 characters per line.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 15 Aug 2015 22:09:14 +0200
