## python-descartes 1.1.0

=== debian/changelog ===
python-descartes (1.1.0-2) unstable; urgency=medium

  * Team upload.
  * Strip trailing whitespace from control & rules files.
  * Update copyright-format URL to use HTTPS.
  * Update Vcs-* URLs for Salsa.
  * Bump Standards-Version to 4.1.5, no changes.
  * Change Homepage & Source URLs to Bitbucket repository.
  * Add autopkgtest installability & module import tests.
  * Update watch file to use HTTPS.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 29 Jul 2018 18:59:32 +0200

python-descartes (1.1.0-1) unstable; urgency=medium

  * Imported Upstream version 1.1.0
  * Update copyright year

 -- Johan Van de Wauw <johan@vandewauw.be>  Thu, 19 Jan 2017 22:28:41 +0100
