=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=descartes

%:
	dh  $@ --with python2,python3 --buildsystem pybuild --parallel

override_dh_auto_test:
	dh_auto_test || echo "Ignoring test failures"
